Issue 73846 - Calc - opening attached .xls produces "General Error. General input/output error"
Summary: Calc - opening attached .xls produces "General Error. General input/output er...
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: open-import (show other issues)
Version: 680m199
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-25 08:12 UTC by kpalagin
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Problematic spreadsheet (10.00 KB, application/vnd.ms-excel)
2007-01-25 08:14 UTC, kpalagin
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description kpalagin 2007-01-25 08:12:33 UTC
When I try to open attached "problem.xls" file I get "General Error. General 
input/output error".
Excel opens the file just fine. What is even more interesting, after I open 
(without saving) that file Calc opens it just fine too - apparently Excel 
modifies the file even if you do not explicitely "Save" it.
Comment 1 kpalagin 2007-01-25 08:14:36 UTC
Created attachment 42447 [details]
Problematic spreadsheet
Comment 2 frank 2007-01-25 16:07:52 UTC
Hi Daniel,

as discussed 512 bytes are missing as you've told me.

Frank
Comment 3 kpalagin 2007-04-12 04:45:54 UTC
Dear developers,
any progress on this issue?
Comment 4 daniel.rentz 2007-06-20 13:40:34 UTC
fixed in SRC680/dr55 (OOo 2.3)
Comment 5 daniel.rentz 2007-07-02 12:54:41 UTC
back to QA
Comment 6 oc 2007-07-05 11:52:18 UTC
verified in internal build cws_dr55
Comment 7 oc 2007-08-07 14:07:35 UTC
closed because fix available in src680_m225 (OOo 2.3)